*{
 	font-family: "Verdana", sans-serif;
 	font-size: 20px;
}

#p-1{
	color: blue;
}

#p-2{
	color: red;
}

#p-3{
	color: orange;
}

h1{
	color: black;
	text-align: center;
	font-size: 2rem;
}
.offering-item{
	background-color: blue;
}
#Bootcamp{
	text-transform: uppercase;
}
h3{
	color: blue;
}

.Tools{
	border: 1px solid black;
	border-color: green;
}

h4 + img{
	height: 150px;
	width: 150px;
	border-radius: 100px
}

main selecction{
	
}


ul{
	letter-spacing: 5px;
}
p{
	text-align: center;
	font-size: 15px;
}